Loading...
Searching...
No Matches
N_les_callback_3d Struct Reference

callback structure for 3d matrix assembling More...

`#include <N_pde.h>`

Collaboration diagram for N_les_callback_3d:
[legend]

## Data Fields

N_data_star *(* | callback )(void *, N_geom_data *, int, int, int)

## Detailed Description

callback structure for 3d matrix assembling

Definition at line 308 of file N_pde.h.

## Field Documentation

## callback

N_data_star *(* N_les_callback_3d::callback) (void *, N_geom_data *, int, int, int)

Definition at line 309 of file N_pde.h.

Referenced by N_alloc_les_callback_3d(), and N_assemble_les_3d_param().

The documentation for this struct was generated from the following file:

- N_pde.h